---
name: Craig Smith
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#secure">Senior
  Backend Engineer, Application Security Testing:Secret Detection</a>
reports_to: amarpatel
picture: craigmsmith.jpg
gitlab: craigmsmith
pronouns: he/him
projects:
  secure-browser-based-dast: maintainer
  secure-SAST-bandit: maintainer
  secure-SAST-brakeman: maintainer
  secure-SAST-codequality: reviewer
  secure-SAST-eslint: reviewer
  secure-SAST-flawfinder: maintainer
  secure-SAST-gosec: reviewer
  secure-SAST-kics: maintainer
  secure-SAST-kubesec: maintainer
  secure-SAST-mobsf: maintainer
  secure-SAST-nodejs-scan: maintainer
  secure-SAST-phpcs-security-audit: maintainer
  secure-SAST-pmd-apex: maintainer
  secure-SD-secrets: maintainer
  secure-SAST-security-code-scan: maintainer
  secure-SAST-semgrep: maintainer
  secure-SAST-sobelow: reviewer
  secure-SAST-spotbugs: reviewer
  secure-SAST-tracking-calculator: maintainer
  secure-common-command: reviewer
  secure-common-report: reviewer
  secure-common-ruleset: maintainer
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Application Security Testing:Secret Detection BE Team
story: 'Craig is a lifelong software engineer who loves to work in an Agile manner
  to deliver useful, working software in the fastest and most flexible way possible.
  When he''s not coding you''ll find Craig in the ocean, surfing, swimming or snorkeling.

  '
domain_expertise:
- secure
specialty:
- 'Application Security Testing: Secret Detection'
job_title: Senior Backend Engineer
public: true

